@font-face {
    font-family: gt_sectra_finebook;
    src: url(../fonts/gt-sectra-fine-book-webfont.woff2) format('woff2'), url(../fonts/gt-sectra-fine-book-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.eot?eoa4l0);
    src: url(../fonts/icomoon.eot?eoa4l0#iefix) format('embedded-opentype'), url(../fonts/icomoon.ttf?eoa4l0) format('truetype'), url(../fonts/icomoon.woff?eoa4l0) format('woff'), url(../fonts/icomoon.svg?eoa4l0#icomoon) format('svg');
    font-weight: 400;
    font-style: normal
}

/************************************/

@font-face {
    font-family: 'GT Sectra Fine Book';
    src: url('../fonts/GTSectraFine-Book.eot');
    src: url('../fonts/GTSectraFine-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GTSectraFine-Book.woff2') format('woff2'),
    url('../fonts/GTSectraFine-Book.woff') format('woff'),
    url('../fonts/GTSectraFine-Book.ttf') format('truetype'),
    url('../fonts/GTSectraFine-Book.svg#GTSectraFine-Book') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Bold.eot');
    src: url('../fonts/UniversNextPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Bold.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Bold.woff') format('woff'),
    url('../fonts/UniversNextPro-Bold.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Bold.svg#UniversNextPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Black.eot');
    src: url('../fonts/UniversNextPro-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Black.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Black.woff') format('woff'),
    url('../fonts/UniversNextPro-Black.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Black.svg#UniversNextPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Heavy.eot');
    src: url('../fonts/UniversNextPro-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Heavy.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Heavy.woff') format('woff'),
    url('../fonts/UniversNextPro-Heavy.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Heavy.svg#UniversNextPro-Heavy') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Thin.eot');
    src: url('../fonts/UniversNextPro-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Thin.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Thin.woff') format('woff'),
    url('../fonts/UniversNextPro-Thin.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Thin.svg#UniversNextPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Medium.eot');
    src: url('../fonts/UniversNextPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Medium.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Medium.woff') format('woff'),
    url('../fonts/UniversNextPro-Medium.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Medium.svg#UniversNextPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro';
    src: url('../fonts/UniversNextPro-Light.eot');
    src: url('../fonts/UniversNextPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-Light.woff2') format('woff2'),
    url('../fonts/UniversNextPro-Light.woff') format('woff'),
    url('../fonts/UniversNextPro-Light.ttf') format('truetype'),
    url('../fonts/UniversNextPro-Light.svg#UniversNextPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Next Pro XBlack';
    src: url('../fonts/UniversNextPro-XBlack.eot');
    src: url('../fonts/UniversNextPro-XBlack.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniversNextPro-XBlack.woff2') format('woff2'),
    url('../fonts/UniversNextPro-XBlack.woff') format('woff'),
    url('../fonts/UniversNextPro-XBlack.ttf') format('truetype'),
    url('../fonts/UniversNextPro-XBlack.svg#UniversNextPro-XBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

/***********************************/

[class*=" icon-"], [class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-arrow:before {
    content: "\e900"
}

.icon-Dieline-Awards:before {
    content: "\e901"
}

.icon-EBGE-Awards:before {
    content: "\e902"
}

.icon-Ermis-Awards:before {
    content: "\e903"
}

.icon-luminous:before {
    content: "\e904"
}

.icon-LuminousDesignGroup-01:before {
    content: "\e905"
}

.icon-LuminousDesignGroup2:before {
    content: "\e906"
}

.icon-Projects:before {
    content: "\e907"
}

.icon-SeeMore:before {
    content: "\e908"
}

.icon-Studio:before {
    content: "\e909"
}

*,
*:active,
*:focus {
    outline: none !important;
    box-shadow: none !important;
}

body {
    background: #fff;
    padding-right: 70px;
    position: relative;
    overflow: hidden;
}

.login-custom-header {
    top: 20px;
    left: 50%;
    transform: translateX(calc(-50% - 35px));
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.header__container {
    text-align: center;
}

.header__text {
    position: relative;
    margin: 5px 0 21px 0;
    display: inline-block;
    height: 24px;
    overflow: hidden;
}

a:hover {
    color: #000;
    text-decoration: none;
}

.header__text span {
    font-size: 25px;
    display: block;
    transition: all .3s ease-in-out;
}

.header__text span:before {
    color: #000;
}

.icon-luminous:before {
    color: #000;
}

.header__text:hover span {
    transform: translateY(-24px);
}

.header__icon {
    font-size: 20px;
}

.login-custom-bar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 70px;
    background: #F6F6F6;
    z-index: 999;
    overflow: hidden;
}

.login-custom-bar span {
    position: relative;
    display: block;
    height: 100%;
    transform: rotate(90deg) translateY(-1px);
}

.login-custom-bar span a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    line-height: 28px;
    font-family: 'Univers Next Pro';
    font-weight: 300;
    color: #000;
    text-decoration: none;
}

.login-custom-bar span a:hover {
    color: blue;
    text-decoration: line-through;
}

#backtoblog,
#nav,
.forgetmenot {
    display: none;
}
.login{
    display: table;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
}

#login {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    padding: 0 27.3%;
    overflow-x: hidden;
    /*position: fixed;
    top: 50%;
    left: 50%;*/
    transform: translateX(-35px);
    /*width: 43.44%;*/
}

#login h1 {
    margin-bottom: 45px;
}

#login h1 a {
    display: none;
}

#login h1:before {
    display: block;
    content: 'Welcome';
    font-size: 70px;
    font-family: 'Univers Next Pro';
    font-weight: 300;
    color: #000;
    margin-bottom: 50px;
}

#login h1:after {
    display: block;
    content: 'You are about to enter in a personalised version of our website. Enjoy.';
    font-size: 20px;
    line-height: 1.5;
    font-family: 'Univers Next Pro';
    font-weight: 300;
    color: #000;
    width: 330px;
    margin: 0 auto;
}

#loginform {
    text-align: center;
    box-shadow: none;
    margin-top: 0;
}

#loginform label {
    color: transparent;
}

#loginform input[type="text"],
#loginform input[type="password"] {
    box-shadow: none;
    border: none;
    outline: none;
    border-bottom: 0.5px solid #000;
    text-align: center;
    background: #fff;
    padding: 19px 0;
    font-size: 18px;
    font-family: 'Univers Next Pro';
    font-weight: 300;
    margin: 0 0 9px 0;
}

#loginform input[type="text"]:focus,
#loginform input[type="password"]:focus {
    border-bottom: 0.5px solid blue;
}

p.submit {
    text-align: center;
}

.login .button-primary {
    margin-top: 35px;
    float: none;
    background: none;
    border: none;
    box-shadow: none;
    text-shadow: none;
    color: #000;
    font-size: 18px !important;
    font-family: 'Univers Next Pro';
    font-weight: 300;
}

.login .button-primary:hover,
.login .button-primary:focus {
    background: none !important;
    color: #000 !important;
    box-shadow: none !important;
}

#login_error, .message {
    border-left: none !important;
    box-shadow: none !important;
    text-align: center;
    max-width: 50%;
    margin: 0 auto !important;
}

#login_error a,
.message a {
    color: blue;
    text-decoration: none;
}

#login_error a:hover,
.message a:hover {
    text-decoration: line-through
}

#lostpasswordform {
    box-shadow: none;
}

#lostpasswordform label {
    color: transparent;
}

#user_login {
    box-shadow: none;
    border: none;
    outline: none;
    border-bottom: 1px solid #000;
    text-align: center;
    background: #fff;
    padding: 19px 0;
    font-size: 18px;
    font-family: 'Univers Next Pro';
    font-weight: 300;
    margin: 0 0 9px 0;
}

#user_login:focus {
    border-bottom: 0.5px solid blue;
}

#resetpassform {
    border: none;
    box-shadow: none;
}

#resetpassform label {
    display: inline-block;
    margin-bottom: 10px;
}

@media screen and (max-width: 1350px) {
    /*#login h1 {
        margin-bottom: 0;
    }*/

    #login h1:before {
        font-size: 50px;
        margin-bottom: 30px;
    }

    #login h1:after {
        font-size: 18px;
    }

    #loginform:before {
        font-size: 55px;
    }
}

@media screen and (max-width: 980px) {
    #loginform:before {
        font-size: 40px;
    }
}

@media screen and (max-width: 700px) {

    body{
        padding-right: 0;
    }

    .login-custom-bar {
        display: none;
    }

    /*#login h1 {
        display: none;
    }*/

    #login h1{
        padding-top: 150px;
        margin-bottom: 55px;
    }

    #login h1:before{
        content: 'Login';
        margin:0;
    }

    #login h1:after{
        display: none;
    }

    #login {
        /*width: 90%;*/
        /*transform: translate(-50%, -50%);*/
        transform: none;
        padding: 1%;
    }

    .login-custom-header {
        transform: translateX(calc(-50%));
    }
}

@media screen and (max-width: 600px) {
    #loginform:before {
        font-size: 24px;
    }
    .login .button-primary {
        font-size: 16px !important;
    }
    .login form{
        margin-top: 0;
        padding-top: 0;
    }
}

@media screen and (max-width: 320px) and (max-height: 480px){
    h1{
        display: none;
    }
    .login {
        padding-top: 70px;
    }

    #loginform{
        padding-top: 0;
    }
}
